uuid:
  -
    value: ac80aef2-0059-41cd-862d-be72ddeb1195
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:47:12+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_canoe_kayak_-_limni_kremaston.jpg
thumbnail:
  -
    alt: 'Canoe-Kayak at Kremaston lake'
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 2ba8f0eb-2043-41a3-b11a-69cba331660d
created:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:47:12+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Canoe-Kayak at Kremaston lake'
    title: ''
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 2ba8f0eb-2043-41a3-b11a-69cba331660d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2ba8f0eb-2043-41a3-b11a-69cba331660d
      - file.file.2ba8f0eb-2043-41a3-b11a-69cba331660d
